FullWrtText.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWTable.hxx"`
`#include "FullWrtParser.hxx"`
`#include "FullWrtStruct.hxx"`
`#include "FullWrtText.hxx"`

## Classes

struct | FullWrtTextInternal::ParaModifier
| Internal: class to store a para modifier with appear in docInfo. More...
struct | FullWrtTextInternal::DataModifier
| Internal: class to store a font/para modifier with appear in text data. More...
struct | FullWrtTextInternal::Item
| Internal: class to store an item state. More...
struct | FullWrtTextInternal::Font
| Internal: class to store a font and it state. More...
struct | FullWrtTextInternal::LineHeader
| Internal: class to store the LineHeader. More...
struct | FullWrtTextInternal::ColumnInfo
| Internal: class to store a ColumnInfo. More...
struct | FullWrtTextInternal::PageInfo
struct | FullWrtTextInternal::Zone
| Internal: class to store a text zone. More...
struct | FullWrtTextInternal::Paragraph
| Internal: class to store the paragraph properties. More...
struct | FullWrtTextInternal::State
| Internal: the state of a FullWrtText. More...

## Namespaces

namespace | FullWrtTextInternal
| Internal: the structures of a FullWrtText.

## Macros

#define | DEBUGII 0

## Macro Definition Documentation

## DEBUGII

#define DEBUGII 0